@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
 author     :oga(admin)
 style info :ヘッダー、ぱんくず
=================================================================== */

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
	position: relative;
	padding-bottom: 5px;
	background: url(/images/2013/share/bg_header.gif) left bottom repeat-x;
	overflow: hidden;
}

#header_nomenu {
	position: relative;
	padding-bottom: 1em;
	/*background: url(/images/2013/share/bg_header.gif) left bottom repeat-x;*/
	overflow: hidden;
	border-bottom:5px solid #0D2464;
	margin-bottom:1.5em;
}

#header_nomenu h1 {
	float: left;
	margin-right: 27px;
}

#header_nomenu .description {
	float: left;
	padding-top:  0.5em;
}


#headerInner {
	width: 960px;
	margin: 0 auto;
	padding-top: 1.5em;
}

#header h1 {
	float: left;
	margin-right: 27px;
	padding-top: 2.5em;
}

#header .description {
	position: absolute;
	top: 1.5em;
}

#header dl {
	padding-top: 3em;
	line-height: 1;
}

#header dl dt {
	float: left;
	padding-right: 15px;
	font-weight: bold;
	font-size:13px;
	border-right: 1px solid #999;
}

#header dl dt a {
	text-decoration: none;
	color: #333;
}

#header dl dd ul li {
	float: left;
	padding: 0 13px;
	font-size:13px;
	border-right: 1px solid #999;
}

#header .btn {
	float: right;
	margin: -1.3em -10px 0 0;
	overflow: hidden;
}

#header .btn li {
	float: left;
	margin-right: 10px;
}

#header #login {
	float: right;
	width: 425px;
	margin-top: -1.3em;
	padding: 5px 0 5px 5px;
	background: #f2f6ff;
	border: 1px solid #d0d8ea;
	overflow: hidden;
	font-size: 0.9em;
}

#header #login p {
	float: left;
}

#header #login p span {
	display: block;
	font-size: 0.8em;
}

#header #login .btn {
	margin: 0;
}

#header #login .btn li {
	margin-right: 5px;
}

#header #login .btn li img {
	width: 121px;
}

#header .navText {
	font-size: 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* #utilityNav
----------------------------------------------------------- */
#header #utilityNav {
	float: right;
	margin-top: -0.5em;
}

#header #utilityNav li {
	display: inline-block;
	margin-left: 20px;
	padding-left: 19px;
	background: url(/images/2013/share/icon_link.gif) left 0.3em no-repeat;
	font-size: 0.8em;
}

#header #utilityNav li a {
	color: #666;
}


/* #gNav
----------------------------------------------------------- */
#header #gNav {
	clear: both;
	padding: 15px 0 0 164px;
	background: url(/images/2013/share/bg_gnav2.gif) left 10px no-repeat;
	overflow: hidden;
	font-size: 0;
}

* html #header #gNav {
	height: 1%;
}

#header #gNav li {
	float: left;
}

#header #gNav a {
	display: block;
	width: 257px;
	height: 47px;
}

#header #gNav .jobNav a {
	width: 182px;
}

#header #gNav .consulNav a {
	width: 259px;
}

#header #gNav .agentNav a {
	width: 192px;
}

#header #gNav .scaseNav a {
	width: 163px;
}

#header #gNav .jobNav a:hover,
.jobBody #header #gNav .jobNav a {
	background: url(/images/2013/share/gnav2_job_over.gif) no-repeat;
}

#header #gNav .consulNav a:hover,
.consulBody #header #gNav .consulNav a {
	background: url(/images/2013/share/gnav2_consul_over.gif) no-repeat;
}

#header #gNav .agentNav a:hover,
.agentBody #header #gNav .agentNav a {
	background: url(/images/2013/share/gnav2_agent_over.gif) no-repeat;
}

#header #gNav .scaseNav a:hover,
.casestudyBody #header #gNav .scaseNav a {
	background: url(/images/2013/share/gnav2_scase_over.gif) no-repeat;
}

#topicPath {
	padding: 20px 0;
}

#topicPath img {
	margin: 0 10px;
	vertical-align: middle;
}
